Subject: Trainer Candidate - Prateek Sumeer
From: Prateek Sumeer <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 25 Feb 2023 02:51:36 -0500

| | Tech Support Test

Name | Prateek Sumeer
E-mail | [email-masked]
Phone Number | (+91) 9711807240
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Infotech Global India Ltd. | Technical Advisor | 31/03/2022 | 45000
Previous Employer 1 | HCL Tech | Senior Analyst | 19/10/2019 | 34000
Previous Employer 2 | Arvato | Customer Service | 01/10/2013 | 13500

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in Quality? | I have experience into Training Department for new hires and conducting inhouse training for existing employees.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer Service always helps to meet the expectations.  It will get the problem solved eventually.

Great customer service will get the issue solved immediately, doing everything they can to fix the problem and provide best customer experience.

What according to you makes you a good candidate for this position? | Because I have the relevant experience regarding the same. So I can efficiently deliver the required output.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |